body           { color: black; font-size: 12px; font-family: Arial, Tahoma, Verdana; list-style-type: upper-roman; margin-top: 0px; margin-left: 0px; top: 0px; left: 0px }
h1   { color: #d97121; font-family: arial }
h2   { color: #d2691e; font-family: arial }
h3   { color: #daa520; font-family: arial }
h3.head  { color: black; font-family: arial; margin-right: 45px; margin-left: 15px; padding: 10px }
h4   { color: blue; font-family: tacoma, veranda, arial }
p        { color: black; font-size: 24px; font-family: tacoma, veranda, arial; text-indent: 10px; margin-right: 5px; margin-left: 5px; padding: 5px }
address  { color: black; font-size: 16px }
p.table  { color: black; font-size: 12px; font-family: arial, veranda; text-indent: 2px; margin-right: 2px; margin-left: 2px; padding: 2px }
p.1 {border-style: solid}
p.2 {border-style: double}
p.3 {color: #0000CC}
.4    { color: green; font-weight: bold; font-size: 12px; font-family: arial }
.4:first-line {color: #000000; font-variant: small-caps}
.5   { color: blue; font-size: 10px; font-family: arial }
.6    { color: blue; font-weight: bold; font-size: 12px; font-family: arial }
a  { font-size: 12px; font-family: arial; text-decoration: underline }
a:link  { color: blue }
a:visited  { color: blue }
a:hover  { color: #FF0000}
a:active  { color: purple }
div {color: #0000FF; font-family: arial; font-size: 12px}
ul 
  { color: blue; font-weight: bold; font-size: 12px; font-family: veranda, arial; list-style-type: square; list-style-position: outside; margin-right: 45px; padding: 10px }
ul.disc
  { color: blue; font-size: 12px; font-family: arial; list-style-type: square; list-style-position: outside; margin-right: 45px; padding: 10px }
ol 
   { color: #d97121; font-weight: bold; font-size: 16px; font-family: veranda, arial; list-style-type: upper-roman; margin-right: 45px; padding: 10px }
table { border: 1px navy }
</style>






